# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C) 2000,2003 Free Software Foundation, Inc.
# Kalle Pettersson <d99kalle@dtek.chalmers.se>, 2000.
# Mattias Newzella <newzella@swipnet.se>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: @PACKAGE\n"
"POT-Creation-Date: 2004-05-05 01:37+0200\n"
"PO-Revision-Date: 2003-05-10 09:26+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team:  <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: childpanelextension.cpp:283
msgid "Tiny"
msgstr "Jätteliten"

#: childpanelextension.cpp:284
msgid "Small"
msgstr "Liten"

#: childpanelextension.cpp:285
msgid "Normal"
msgstr "Normal"

#: childpanelextension.cpp:286
msgid "Large"
msgstr "Stor"

#: childpanelextension.cpp:287
msgid "Custom..."
msgstr "Egen..."

#: childpanelextension.cpp:293
msgid "&Add"
msgstr "&Lägg till"

#: childpanelextension.cpp:296
msgid "Si&ze"
msgstr "Storle&k"

#: childpanelextension.cpp:297
msgid "&Configure Panel..."
msgstr "&Anpassa panel..."
